/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 16 February 2023 01:14:52
*/


#calendarTable {z-index: 5;}

/* MONTH CALENDAR */ 
#month {margin: 20px auto; border: 1px solid #fff; border-top: 1px solid #000; border-width: 1px 1px 1px 0; border-collapse: collapse;}

/* Linked dates at top left of cells */
#month a.dateLink {color: #999; font-weight: bold; text-decoration: none; }
#month a.dateLink:hover {color: #000;}

/* TABLE HEADER */
#month th  {text-align: center; vertical-align: middle; height: 41px; font-size: 0.85em; position: relative; border-bottom: 1px solid #aaa; background: #272727; color: #FFF; }
#month th.dayLabel {}
#month th.dayLabelWeekend {color: #a80000;}

/* TODAY DATE HIGHLIGHT */
table#month td.today {background: #a40000;}
table#month td.today a.event {color: #fff; background: #880000; border: 1px solid #780000}

/* All data cells, including completely empty ones */
#month td {font-size: 1.0em; border: 1px solid #fff; border-width: 1px 0px 0px 1px; background: #fff;}

/* Cells with dates */
#month td.date {}
#month a.dateLink {position: relative; top: 2px; left: 2px;}

/* Weekend Cells, with or without dates */
#month td.weekend {} 

/* Cells with events */
#month td.eventDate {background: #ececec;}
#month td.eventDate .dateLink {color: #333;}
#month td.eventDate .event {}
#month td.eventDate .event a  {
    float: left;
    font-size: 10px;
    padding: 2px 4px;
    margin: 2px 0px 2px 4px;
    color: #000; 
    z-index: 30;
    text-decoration: none;
    background: #e1e1e1;
    border: 1px solid #ddd;
   /* background: url(http://www.winston.nl/__data/assets/image/0020/73280/bullet_black.png) no-repeat left top; */
}
#month td.eventDate .event a:hover {
color: #eee; background: #272727;
}